#nav{width:950px;}
#top5{width:950px;height:83px;clear:both;padding:3px 0 0 0;background-color:#FFF;}
#top6{width:722px;float:left;height:180px;background-color:#Fff;}
#top6 ul{height:30px;width:722px;background:url(../images/nav_r4_c17.jpg) repeat-x left top;margin:0;padding:0;overflow:hidden;}
#top6 ul li.top{width:72px;height:30px;line-height:30px;color:#FFF;text-align:center;background:url(../images/nav_r4_c12.jpg) repeat-x left top;}
#top6 ul li{width:81px;height:30px;float:left;background:url(../images/nav_r14_c31.jpg) no-repeat 3px 5px;}
#top6 ul li a{text-align:center;text-decoration:none;color:#5d5d5d;line-height:25px;height:25px;display:block;padding:5px 0 0 0;}
#top6 ul li a.select{color:#0d3189;font-weight:bold;}
#top6 div{background-color:#FFF;width:720px;height:145px;overflow:hidden;padding:5px 0 0 0;
border:1px solid #dfe4e8;}
#top6 div dl{width:102px;height:49px;background:url(../images/nav_r17_c4.jpg) repeat-x left bottom;float:left;margin:0;padding:0;}
#top6 div dl dt{height:22px;line-height:22px;text-align:center;color:#1b3978;margin:0;padding:0;}
#top6 div dl dd{height:25px;line-height:25px;width:34px;float:left;margin:0;padding:0;}
#top6 div dl dd a{text-decoration:none;color:#707070;display:block;height:25px;text-align:center;line-height:25px;}
#top6 div dl dd a:hover{color:#00C;}
#top7{height:181px;background-color:#FFF;float:left;}
#top7 ul{height:179px;width:225px;background:url(../images/nav_r4_c17.jpg) repeat-x left top;margin:0;padding:0;}
#top7 ul li.top{width:72px;height:30px;line-height:30px;color:#FFF;text-align:center;background:url(../images/nav_r4_c12.jpg) repeat-x left top;margin:0 0 5px 0;}
#top7 ul li{height:27px;}
#top7 ul li label{height:27px;line-height:27px;padding:0 0 0 25px;}
#top7 ul li input{display:block;width:50px;}
#top7 ul li.sel{padding:0 0 0 140px;}
#top7 ul li.img{padding:1px;}
#top7 ul li a{display:block;width:103px;height:27px;padding:0 4px;text-align:center;float:left;}

#content{width:950px;height:631px;padding:10px 0 0 0;}
#content div.one{width:311px;height:631px;float:left;}
#content div.one div.one1{width:310px;height:271px;padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;}
#content div.one div.one2{width:310px;height:256px;padding:1px;background-color:#dfe4e8;}
#content div.one div.one2 dl{width:310px;height:256px;background:#FFF url(../images/content_r8_c6.jpg) repeat-x left top;}
#content div.one div.one2 dl dt{height:28px;line-height:28px;width:280px;padding:0 0 0 30px;background:url(../images/content_r8_c2.jpg) no-repeat left top;}
#content div.one div.one2 dl dt a{display:block;line-height:26px;height:26px;width:70px;float:left;color:#284a89;text-align:center;text-decoration:none;
border-right:1px solid #dfe4e8;}
#content div.one div.one2 dl dd{width:290px;height:218px;padding:10px 0 0 20px;overflow:hidden;}
#content div.one div.one2 dl dd ul li{width:280px;height:18px;padding:4px 0 4px 6px;overflow:hidden;background:url(../images/content_r11_c3.jpg) no-repeat left center;float:left;}
#content div.one div.one2 dl dd ul li a{display:block;float:left;width:190px;height:18px;line-height:18px;overflow:hidden;font-size:12px;text-decoration:none;color:#284a89;}
#content div.one div.one2 dl dd ul li a:hover{color:#03F;}
#content div.one div.one2 dl dd ul li em{display:block;width:80px;height:18px;line-height:18px;float:right;font-style:normal;font-weight:bold;font-size:12px;text-align:right;}
#content div.one div.one3{width:310px;height:70px;padding:1px;background-color:#dfe4e8;margin:10px 0 0 0;}
#content div.one div.one3 dl{width:71px;height:60px;float:left;padding:10px 3px 0 3px;}
#content div.one div.one3 dl dt{text-align:center;}
#content div.one div.one3 dl dd{width:71px;}
#content div.one div.one3 dl dd a{display:block;text-align:center;text-decoration:none;height:20px;line-height:20px;color:#284a89;}
#content div.two{width:389px;height:631px;padding:0 0 0 10px;float:left;}
#content div.two dl.two1{width:387px;margin:0;padding:0;}
#content div.two dl.two1 dt{width:387px;height:68px;line-height:68px;padding:1px 1px 0 1px;text-align:center;font-size:20px;font-weight:bold;color:#F00;background:url(../images/content_r2_c11.jpg) repeat-x left 1px;}
#content div.two dl.two1 dt a{width:387px;height:68px;line-height:68px;text-align:center;font-size:20px;font-weight:bold;color:#F00;}
#content div.two dl.two1 dd{padding:1px;background-color:#dfe4e8;}
#content div.two dl.two1 dd ul{background-color:#FFF;height:240px;padding:10px 0 0 0;}
#content div.two dl.two1 dd ul li{width:170px;height:19px;padding:2px 0 2px 6px;float:left;margin:0 0 0 5px;}
#content div.two dl.two1 dd ul li a{height:19px;line-height:19px;overflow:hidden;font-size:14px;text-decoration:none;color:#284a89;padding:0 3px;}
#content div.two dl.two1 dd ul li a:hover{color:#03F;}
#content div.two dl.two1 dd ul li a.red{color:#F00;}
#content div.two div.two2{text-align:center;width:389px;height:40px;margin:10px 0;}
#content div.two div.two3{width:387px;height:240px;padding:1px;margin:0;background-color:#dfe4e8;}
#content div.two div.two3 dl{width:387px;height:240px;background:#FFF url(../images/content_r8_c6.jpg) repeat-x left top;}
#content div.two div.two3 dl dt{height:28px;line-height:28px;width:358px;padding:0 0 0 30px;background:url(../images/content_r15_c12.jpg) no-repeat left top;}
#content div.two div.two3 dl dt span{width:72px;height:28px;line-height:28px;display:block;color:#FFF;text-align:center;background:url(../images/content_r15_c15.jpg) repeat-x left top;float:left;}
#content div.two div.two3 dl dt a{display:block;float:right;line-height:28px;height:28px;width:50px;text-decoration:none;color:#195697;}
#content div.two div.two3 dl dd.two3_1{clear:both;width:387px;height:45px;line-height:45px;text-align:center;color:#F00;font-size:24px;
font-weight:bold;background:url(../images/content_r16_c12.jpg) repeat-x left top;}
#content div.two div.two3 dl dd.two3_2 ul{padding:5px 0 0 10px;height:160px;}
#content div.two div.two3 dl dd.two3_2 ul li{height:21px;line-height:21px;width:170px;float:left;overflow:hidden;padding:0 0 0 6px;}
#content div.two div.two3 dl dd.two3_2 ul li a{height:21px;line-height:21px;width:150px;overflow:hidden;font-size:14px;color:#284a89;padding:0 5px;}
#content div.two div.two3 dl dd.two3_2 ul li a:hover{color:#03f;}
#content div.three{width:220px;height:621px;float:right;}
#content div.three div.ad{padding:1px;background-color:#dfe4e8;margin:0 0 10px 0px;}
#content div.three div.news{padding:1px;width:218px;height:273px;background-color:#dfe4e8;}
#content div.three div.news dl dt{background:url(../images/content_r15_c21.jpg) repeat-x left top;width:218px;height:28px;}
#content div.three div.news dl dt span{color:#284A89;font-weight:bold;height:28px;line-height:28px;display:block;padding:0 0 0 10px;float:left;}
#content div.three div.news dl dt a{display:block;width:50px;height:28px;line-height:28px;color:#284A89;text-decoration:none;float:right;}
#content div.three div.news dl dd{background-color:#f0f1f3;height:244px;padding:5px 0 0 0;}
#content div.three div.news dl dd ul{padding:0 0 0 10px;}
#content div.three div.news dl dd ul li{height:18px;padding:2px 0 4px 6px;background:url(../images/content_r11_c3.jpg) no-repeat left 8px;}
#content div.three div.news dl dd ul li a{color:#284A89;}
#content div.three div.news dl dd ul li a:hover{color:#03f;}

#content1{width:950px;height:537px;}
#content1 div.con_nav{height:42px;background:url(../images/content1_r1_c10.jpg) repeat-x left top;}
#content1 div.con_nav img{display:block;float:left;}
#content1 div.con_nav ul{height:22px;line-height:22px;padding:10px 0 0 0;float:right;}
#content1 div.con_nav ul li{width:60px;height:20px;line-height:20px;border-right:1px solid #fff;display:block;text-align:center;
float:left;}
#content1 div.con_nav ul li a{height:20px;line-height:20px;width:58px;font-size:12px;font-family:"宋体", "黑体";text-align:center;text-decoration:none;color:#FFF;}
#content1 div.one{width:308px;height:486px;padding:10px 0 0 0;float:left;}
#content1 div.one div.news_car{padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;}
#content1 div.one div.news_car dl{width:306px;height:153px;background:#fff url(../images/content1_r3_c12.jpg) repeat-x left top;}
#content1 div.one div.news_car dl dt{background:url(../images/content1_r3_c2.jpg) no-repeat left top;padding:0 0 0 30px;height:30px;line-height:30px;}
#content1 div.one div.news_car dl dt a{text-align:center;text-decoration:none;height:30px;line-height:30px;width:80px;display:block;float:left;color:#184775;}
#content1 div.one div.news_car dl dt a.sel{background:url(../images/content1_r3_c5.jpg) no-repeat left top;font-weight:bold;}
#content1 div.one div.news_car dl dd.one{width:122px;padding:10px 0 0 30px;text-align:center;float:left;}
#content1 div.one div.news_car dl dd.one a{display:block;height:22px;line-height:22px;text-align:center;overflow:hidden;}
#content1 div.one div.news_car dl dd.two{width:140px;padding:0 0 0 10px;float:left;}
#content1 div.one div.news_car dl dd.two ul li{height:21px;padding:0 0 0 6px;background:url(../images/content_r11_c3.jpg) no-repeat left center;}
#content1 div.one div.news_car dl dd.two ul li a{height:21px;line-height:21px;font-size:12px;color:#284a89;text-decoration:none;}
#content1 div.one div.imgs_Car{padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;}
#content1 div.one div.imgs_Car dl{width:306px;height:153px;overflow:hidden;
clear:both;background:#fff url(../images/content1_r3_c12.jpg) repeat-x left top;}
#content1 div.one div.imgs_Car dl dt{background:url(../images/content1_r4_c17.jpg) no-repeat left top;padding:0 0 0 30px;height:30px;line-height:30px;}
#content1 div.one div.imgs_Car dl dt span{display:block;width:81px;height:28px;line-height:28px;display:block;float:left;color:#fff;text-align:center;background:url(../images/content1_r4_c18.jpg) repeat-x left top;}
#content1 div.one div.imgs_Car dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content1 div.one div.imgs_Car dl dd.one{width:122px;padding:10px 0 0 30px;text-align:center;float:left;}
#content1 div.one div.imgs_Car dl dd.one a{display:block;height:22px;line-height:22px;text-align:center;}
#content1 div.one div.imgs_Car dl dd.two{width:140px;padding:6px 0 0 10px;float:left;}
#content1 div.one div.imgs_Car dl dd.two ul li{padding:0 0 0 6px;background:url(../images/content_r11_c3.jpg) no-repeat left center;}
#content1 div.one div.imgs_Car dl dd.two ul li a{height:21px;line-height:21px;font-size:12px;color:#284a89;text-decoration:none;overflow:hidden;
display:block;}
#content1 div.two{padding:10px 0 0 10px;width:399px;height:486px;float:left;overflow:hidden;}
#content1 div.two div.imgs_Car{padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;}
#content1 div.two div.imgs_Car dl{width:397px;height:153px;background:#fff url(../images/content1_r3_c12.jpg) repeat-x left top;
overflow:hidden;}
#content1 div.two div.imgs_Car dl dt{background:url(../images/content1_r4_c17.jpg) no-repeat left top;padding:0 0 0 30px;height:30px;line-height:30px;}
#content1 div.two div.imgs_Car dl dt span{display:block;width:81px;height:28px;line-height:28px;display:block;float:left;color:#fff;text-align:center;background:url(../images/content1_r4_c18.jpg) repeat-x left top;}
#content1 div.two div.imgs_Car dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content1 div.two div.imgs_Car dl dd{padding:5px 0 0 10px;}
#content1 div.two div.imgs_Car dl dd ul{height:110px;}
#content1 div.two div.imgs_Car dl dd ul li{height:22px;line-height:22px;width:375px;padding:0 0 0 6px;background:url(../images/content_r11_c3.jpg) no-repeat left center;}
#content1 div.two div.imgs_Car dl dd ul li a{height:22px;line-height:22px;font-size:14px;color:#284a89;width:320px;display:block;float:left;overflow:hidden;}
#content1 div.two div.imgs_Car dl dd ul li em{font-style:normal;display:block;width:50px;height:22px;line-height:22px;float:right;}
#content1 div.three{width:220px;height:154px;margin:10px 0 0 0;float:right;}
#content1 div.three div.dz{padding:1px;background-color:#dfe4e8;margin:0 0 10px 0;}
#content1 div.three div.dz dl{width:218px;height:152px;background-color:#FFF;}
#content1 div.three div.dz dl dt{background:url(../images/content1_r3_c23.jpg) repeat-x left top;padding:0 0 0 20px;height:28px;line-height:28px;}
#content1 div.three div.dz dl dt span{display:block;width:81px;height:28px;line-height:28px;float:left;color:#214a78;font-size:12px;}
#content1 div.three div.dz dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content1 div.three div.dz dl dd.one{padding:8px 0 0 0;line-height:16px;}
#content1 div.three div.dz dl dd.one img{display:block;float:left;margin:0 5px 5px 5px;}
#content1 div.three div.dz dl dd.two ul{clear:both;padding:0 0 0 10px;}
#content1 div.three div.dz dl dd.two ul li{height:22px;line-height:22px;padding:0 0 0 6px;width:200px;overflow:hidden;background:url(../images/content_r11_c3.jpg) no-repeat left 8px;}
#content1 div.three div.dz dl dd.two ul li a{text-decoration:none;padding:0 3px;color:#284A89;}

#content2{width:948px;clear:both;margin:10px 0 0 0;}

#content3_1{width:950px;height:300px;clear:both;margin:10px 0 0 0;}
#content3_1 div.con_nav{height:42px;width:950px;background:url(../images/content1_r1_c10.jpg) repeat-x left top;margin:0 0 10px 0;}
#content3_1 div.con_nav img{display:block;float:left;width:143px;}
#content3_1 div.con_nav ul{height:22px;line-height:22px;padding:10px 0 0 0;float:right;}
#content3_1 div.con_nav ul li{width:60px;height:20px;line-height:20px;border-right:1px solid #fff;display:block;text-align:center;
float:left;}
#content3_1 div.con_nav ul li a{height:20px;line-height:20px;width:58px;font-size:12px;font-family:"宋体", "黑体";text-align:center;text-decoration:none;color:#FFF;}
#content3_1 div.img{width:710px;float:left;}
#content3_1 div.video_Car{padding:1px;margin:0;background-color:#dfe4e8;width:222px;height:282px;float:right;}
#content3_1 div.video_Car dl{width:222px;height:282px;background-color:#eef2f5;}
#content3_1 div.video_Car dl dt{border-bottom:1px solid #dfe4e8;width:222px;height:28px;background-color:#fff;}
#content3_1 div.video_Car dl dt span{display:block;width:70px;height:28px;line-height:28px;float:left;text-align:center;color:#205196;}
#content3_1 div.video_Car dl dt em{color:#F00;font-style:normal;height:28px;line-height:28px;}
#content3_1 div.video_Car dl dt a{display:block;width:40px;height:28px;line-height:28px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content3_1 div.video_Car dl dd{width:95px;height:82px;float:left;padding:1px 8px;}
#content3_1 div.video_Car dl dd a{display:block;height:14px;line-height:14px;text-align:center;text-decoration:none;color:#25476c;}

#content4{width:950px;height:540px;clear:both;padding:10px 0 0 0;}
#content4 div.con_nav{height:42px;width:950px;background:url(../images/content1_r1_c10.jpg) repeat-x left top;}
#content4 div.con_nav img{display:block;float:left;width:143px;height:42px;}
#content4 div.con_nav ul{height:22px;line-height:22px;padding:10px 0 0 0;float:right;}
#content4 div.con_nav ul li{width:60px;height:20px;line-height:20px;border-right:1px solid #fff;display:block;text-align:center;float:left;}
#content4 div.con_nav ul li a{height:20px;line-height:20px;width:58px;font-size:12px;font-family:"宋体", "黑体";text-align:center;text-decoration:none;color:#FFF;}

#content4 div.one{width:308px;height:486px;padding:10px 0 0 0;float:left;}
#content4 div.one div.imgs_Car{padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;}
#content4 div.one div.imgs_Car dl{width:306px;height:153px;background:#fff url(../images/content1_r3_c12.jpg) repeat-x left top;overflow:hidden;}
#content4 div.one div.imgs_Car dl dt{background:url(../images/content5_r3_c2.jpg) no-repeat left top;padding:0 0 0 30px;height:30px;line-height:30px;}
#content4 div.one div.imgs_Car dl dt span{display:block;width:81px;height:28px;line-height:28px;display:block;float:left;color:#fff;text-align:center;background:url(../images/content1_r4_c18.jpg) repeat-x left top;}
#content4 div.one div.imgs_Car dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content4 div.one div.imgs_Car dl dd.one{width:122px;padding:10px 0 0 30px;text-align:center;float:left;}
#content4 div.one div.imgs_Car dl dd.one a{display:block;height:22px;line-height:22px;text-align:center;
text-decoration:none;}
#content4 div.one div.imgs_Car dl dd.two{width:140px;padding:6px 0 0 10px;float:left;}
#content4 div.one div.imgs_Car dl dd.two ul li{height:21px;padding:0 0 0 6px;background:url(../images/content_r11_c3.jpg) no-repeat left center;width:133px;overflow:hidden;}
#content4 div.one div.imgs_Car dl dd.two ul li a{height:21px;line-height:21px;font-size:12px;color:#284a89;text-decoration:none;}

#content4 div.two{padding:10px 0 0 10px;height:486px;width:399px;float:left;overflow:hidden;}
#content4 div.two div.imgs_Car{padding:1px;margin:0 0 10px 0;background-color:#dfe4e8;height:153px;}
#content4 div.two div.imgs_Car dl{width:397px;height:153px;background:#fff url(../images/content1_r3_c12.jpg) repeat-x left top;}
#content4 div.two div.imgs_Car dl dt{background:url(../images/content5_r3_c2.jpg) no-repeat left top;padding:0 0 0 30px;height:30px;line-height:30px;}
#content4 div.two div.imgs_Car dl dt span{display:block;width:81px;height:28px;line-height:28px;display:block;float:left;color:#fff;text-align:center;background:url(../images/content1_r4_c18.jpg) repeat-x left top;}
#content4 div.two div.imgs_Car dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content4 div.two div.imgs_Car dl dd{padding:5px 0 0 10px;}
#content4 div.two div.imgs_Car dl dd ul li{height:22px;padding:0 0 0 6px;background:url(../images/content_r11_c3.jpg) no-repeat left center;}
#content4 div.two div.imgs_Car dl dd ul li a{height:22px;line-height:22px;font-size:14px;color:#284a89;width:320px;display:block;float:left;overflow:hidden;}
#content4 div.two div.imgs_Car dl dd ul li em{font-style:normal;display:block;width:50px;height:22px;line-height:22px;float:right;}
#content4 div.three{width:221px;height:488px;overflow:hidden;margin:10px 0 0 0;float:right;padding:0;}
#content4 div.three div.dz{padding:1px;background-color:#dfe4e8;height:154px;margin:0 0 10px 0;}
#content4 div.three div.dz dl{width:220px;height:154px;background-color:#FFF;}
#content4 div.three div.dz dl dt{background:url(../images/content1_r3_c23.jpg) repeat-x left top;padding:0 0 0 20px;height:28px;line-height:28px;}
#content4 div.three div.dz dl dt span{display:block;width:81px;height:28px;line-height:28px;float:left;color:#214a78;font-size:12px;font-weight:bold;}
#content4 div.three div.dz dl dt a{display:block;width:50px;text-align:center;text-decoration:none;color:#284A89;float:right;}
#content4 div.three div.dz dl dd{background-color:#eef2f5;height:123px;padding:3px 0 0 0;}
#content4 div.three div.dz dl dd.two ul{clear:both;padding:0 0 0 10px;}
#content4 div.three div.dz dl dd.two ul li{height:20px;line-height:20px;padding:0 0 0 6px;width:200px;overflow:hidden;background:url(../images/content_r11_c3.jpg) no-repeat left 8px;}
#content4 div.three div.dz dl dd.two ul li a{text-decoration:none;padding:0;height:20px;line-height:20px;color:#4a6c8a;}
#content4 div.three div.dz dl dd.one{margin:0 0 10px 0;}
#content4 div.three div.ad{padding:1px;background-color:#dfe4e8;margin:0 0 10px 0px;}

#links{width:926px;height:100px;clear:both;background-color:#eef2f5;padding:12px;}

#links dl dt{width:81px;height:26px;line-height:26px;text-align:center;color:#2a5b67;background-color:#fff;}
#links dl dd{width:907px;height:61px;padding:5px 10px;overflow:hidden;color:#2a5b67;background-color:#fff;}
#links dl dd ul{width:907px;height:61px;}
#links dl dd li{display:inline;line-height:20px;height:20px;}
#links dl dd li a{line-height:20px;height:20px;display:block;padding:6px 10px 5px 10px;overflow:hidden;float:left;color:#2a5b67;text-align:center;text-decoration:none;background:url(../images/links_r3_c2.jpg) no-repeat right 5px;}

.gg{margin:10px 0;min-height:100px;_height:expression(this.scrollHeight > 100 ? "100px" : "auto");width:950px;background-color:#00F;clear:both;}



